@charset "utf-8";
/* CSS Document */
* {
	margin:0;
	padding:0;
	list-style:none;
}
body {
	background:#f2f2f2;
	font-size:12px;
	font-family:"微软雅黑", Verdana, Geneva, sans-serif, Arial, Helvetica;
	margin:0;
	padding:0;
	list-style:none;
	min-width:1020px;
}
a {
	color:#4a4a4a;
	text-decoration:none;
}
a:hover {
	color:#a40808;
	text-decoration:none;
}
a.white {
	color:#FFF;
	text-decoration:none;
}
a.white:hover {
	color:#FFF;
	text-decoration: underline;
}
a.none {
	color:#4a4a4a;
	text-decoration:none;
}
a.none:hover {
	color:#4a4a4a;
	text-decoration:none;
}
.mycontainer {
	width:1018px;
	min-height:20px;
	margin:0 auto;
}
.top {
	width:100%;
	height:30px;
	float:left;
	background-color:#f2f2f2;
	line-height:30px;
}
.header {
	width:100%;
	height:95px;
	float:left;
	background-color:#075590;
}
.logo {
	width:294px;
	height:70px;
	float:left;
	margin-top:12px;
}
.mynav {
	width:580px;
	height:50px;
	float:right;
	line-height:50px;
	font-size:14px;
	color:#FFF;
}
.my-nav-li {
	width:80px;
	height:30px;
	float:right;
	text-align:center
}
.mynav div {
	float:left;
	padding:0 10px;
	text-align:right;
	margin-top:20px;
}
.subbanner {
	width:100%;
	height:181px;
	float:left;
	background:url(../images/subbanner.jpg) no-repeat center;
}
.subbanner2 {
	width:100%;
	height:181px;
	float:left;
	background:url(../images/subbanner2.jpg) no-repeat center;
}
.subbanner3 {
	width:100%;
	height:181px;
	float:left;
	background:url(../images/subbanner3.jpg) no-repeat center;
}
.subbanner4 {
	width:100%;
	height:181px;
	float:left;
	background:url(../images/subbanner4.jpg) no-repeat center;
}
.subbanner5 {
	width:100%;
	height:181px;
	float:left;
	background:url(../images/subbanner5.jpg) no-repeat center;
}
.subbanner6 {
	width:100%;
	height:181px;
	float:left;
	background:url(../images/subbanner6.jpg) no-repeat center;
}
.submainbox {
	width:1020px;
	min-height:300px;
	margin:0 auto;
}
.submain {
	width:1020px;
	min-height:650px;
	float:left;
	background-color:#FFF;
	padding-bottom:50px;
}
.submain-title {
	width:94%;
	height:48px;
	float:left;
	margin-left:30px;
	padding:0 20px;
	margin-top:10px;
	border-bottom:1px solid #CCC;
}
.subnav {
	width:60%;
	min-height:300px;
	float:left;
	font-size:14px;
}
h3 {
	font-size:12px;
	font-weight:bold;
}
.subnav-li {
	min-width:80px;
	height:48px;
	line-height:48px;
	float:left;
	text-align:center;
	padding:0 15px;
}
.sub-on {
	background:url(../images/border.gif) no-repeat 18px 44px;
}
.breadnav {
	width:40%;
	float:right;
	height:48px;
	line-height:48px;
	font-size:12px;
	text-align:right;
}
.submain-main {
	width:94%;
	min-height:450px;
	float:left;
	margin-left:30px;
	padding:0 20px;
	margin-top:30px;
	margin-bottom:40px;
	text-align:justify;
	text-justify:inter-ideograph;
	text-indent: 0;
}
.gsjj-r {
	width:100%;
	min-height:100px;
	float:right;
	line-height:21px;
	text-align:justify;
	text-justify:inter-ideograph;
	padding-bottom:10px;
}
.gsjj-l {
	width:380px;
	height:340px;
	float:left;
}
.mytxt-title {
	width:100%;
	height:20px;
	float:left;
	font-size:14px;
	padding-bottom:10px;
	line-height:15px;
	border-bottom:1px dotted #d4d4d4;
	margin-bottom:5px;
	margin-top:10px;
	font-weight:bold;
}
.mytxt-title-main {
	min-width:124px;
	height:15px;
	float:left;
	line-height:15px;
	margin-top:5px;
	padding:0 15px;
	padding-left:24px;
	font-size:16px;
	font-weight:bold;
	color:#e44944;
	background: url(../images/icon1.jpg) no-repeat #FFF;
}
.submain-main p {
	padding-left:23px;
}
.gsjj-b {
	width:94%;
	min-height:300px;
	float:left;
	margin-bottom:30px;
	text-align:justify;
	text-justify:inter-ideograph;
}
.gsry-main {
	width:99%;
	min-height:300px;
	float:left;
	margin-top:10px;
	margin-bottom:30px;
}
.gsry-main-li {
	widows:200px;
	height:200px;
	float:left;
}
.qyry-main {
	width:100%;
	min-height:300px;
	float:left;
	margin-bottom:30px;
	text-align:justify;
	text-justify:inter-ideograph;
	line-height:21px;
}
.qyry-l {
	width:519px;
	height:350px;
	float:right;
	background:url(../images/lnbg.jpg) no-repeat;
}
.style1 {
	padding:5px 15px;
}
.style2 {
	padding-left:10px;
}
.style3 {
	font-size:20px;
	padding:15px 0;
}
.padding-l {
	padding-right:5px;
}
.xx-title {
	width:100%;
	height:88px;
	float:left;
	font-size:22px;
	text-align:center;
	line-height:88px;
	border-bottom:1px dotted #CCC;
	margin-bottom:20px;
}
.xx-main {
	width:100%;
	min-height:100px;
	float:left;
	line-height:26px;
}
.xx-main img {
	margin:0 auto;
}
.lxwm-l {
	width:520px;
	height:310px;
	float:left;
}
.lxwm-r {
	width:360px;
	min-height:200px;
	float:right;
}
#fontlist li {
	height:22px;
	line-height:22px;
}
#fontlist li a {
	width:auto;
}
.footer {
	width:100%;
	height:65px;
	float:left;
	background-color:#444444;
	color:#d0d0d0;
	padding-top:15px;
}
.txtmain-title {
	width:100%;
	height:15px;
	float:left;
	line-height:15px;
	border-bottom:1px dotted #d4d4d4;
	margin-bottom:20px;
	margin-top:20px;
}
.txtmain-title-main {
	min-width:124px;
	height:15px;
	float:left;
	line-height:15px;
	margin-top:5px;
	padding:0 15px;
	padding-left:0px;
	font-size:16px;
	font-weight:bold;
	color:#e44944;
	border-left:2px solid #e44944;
	background-color:#FFF;
	padding-left:20px;
}
.txtmain-main {
	color: #000;
    font-size:12px;
    padding: 10px 5px;
    width: 188px;
    text-align:center;
    white-space: nowrap;
    text-decoration: none;
	float:left;
    border: solid 1px #CCC;
}
.txtmain-main:hover {
    background: #e45000;
    color: #fff;
    transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
}

/*新内容开始*/
.submenu {
	width:168px;
	min-heignt:39px;
	float:left;
	margin-top:20px;
	margin-left:20px;
	background:url(../images/submenu.gif) no-repeat;
}
.submenu-title {
	width:100%;
	height:39px;
	float:left;
	line-height:39px;
	padding-left:35px;
	font-size:14px;
}
.submain-li{
	width:100%;
	height:30px;
	float:left;
	font-size:12px;
	padding-left:35px;
	line-height:30px;
	cursor:pointer;
}
.submenu-on{
	color:#FFF;
	background-color:#075590;
}
.submain-li:hover{
	background-color:#CCC;
}
.subm{
	width:595px;
	min-height:200px;
	float:left;
	margin-left:20px;
}
.subm-title{
	width:100%;
	height:65px;
	float:left;
	line-height:68px;
	font-size:16px;
	background:url(../images/subm1.jpg) no-repeat bottom;
	padding-left:5px;
}
.subm-pic{
	width:100%;
	height:246px;
	float:left;
	margin-top:5px;
}
.subm-main{
	width:100%;
	min-height:50px;
	float:left;
	font-size:12px;
	line-height:22px;
	margin-top:5px;
	text-align:justify; 
	text-justify:inter-ideograph;
}
.subm-main p{
}
.subm-al{
	width:100%;
	min-height:30px;
	float:left;
	margin-top:15px;
}
.subm-al-title{
	width:100%;
	height:20px;
	float:left;
	border-bottom:1px dotted #CCC;
}
.subm-al-title-main{
	width:80px;
	height:25px;
	float:left;
	line-height:25px;
	background: url(../images/icon5.gif) no-repeat left #FFF;
	font-size:14px;
	padding-left:15px;
}
p {
    margin: 0 0 0px;
}
.subm-al-main{
	width:100%;
	min-height:30px;
	float:left;
}
.subr{
	width:180px;
	float:right;
	min-height:30px;
	margin-top:24px;
	margin-right:20px;
}
.search{
	width:100%;
	margin:0 auto;
}
.serach-button{
	width:14px;
	height:12px;
	position: relative;
	top:-23px;
	right:-135px;
	cursor:pointer;
}
.zx{
	width:100%;
	min-height:30px;
	float:left;
	border-bottom:1px solid #CCC;
}
.zx-title{
	width:100%;
	height:40px;
	float:left;
	border-top:1px solid #CCC;
	font-size:14px;
	padding-left:5px;
	line-height:40px;
	border-bottom:1px dotted #CCC;
}
.zx-main{
	width:100%;
	min-height:30px;
	float:left;
}

/*new gsry*/
.n-gsry{
	width:100%;
	min-height:30px;
	float:left;
	margin-top:60px;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 10px;
    margin-bottom: 0px;
}
.gsry-img{
	width:100%;
	height:246px;
	float:left;
	background:url(../images/gsry.jpg) no-repeat;
}

.ruleTitle {
    color: #222;
    font-size: 20px;
    line-height:20px;
    font-weight:bold;
    background: url(../images/Icon_L1.png )no-repeat left;
    padding-left:30px;
    )
}


/*网站地图部分*/
.wzdt				{ width:500px; padding-left:20px; overflow:hidden; padding-bottom:180px; float:left }			
.wzdt-nr			{ width:220px; float:left;}
.wzdt-cen			{ width:191px; float:left;}
.wzdt-rig			{ width:195px; float:left;}
.wzdt-nr h2			{ font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:13px;}
.wzdt-nr h2	a		{ color:#796c60;}
.wzdt-nr ul li		{ font-size:14px; background:url(../images/dsj.jpg) no-repeat left 9px; padding-left:15px; width:218px; line-height:30px;}
.wzdt-nr ul li.sj	{ background:none;}
.wzdt-nr ul li.sj a	{ font-size:12px; background:url(../images/dsj.jpg) no-repeat right 2px;padding-right:15px;}
.wzdt-nr ul			{ margin-bottom:55px;}
.wzdt-nr h2.wzdt-jj	{ margin-bottom:55px;}


#szgs_stat_icon_15055 img{
	width: 36px;
	height: 43px;
	float:right;
}
#footimg img{
	float:right;
	margin-right:3px
	
}
